/*http://codepen.io/designcouch/pen/Atyop -> icon-Animation*/
::-moz-selection
{
	background: #b21c20;
	color: #fff;
}
::selection
{
	background: #b21c20;
	color: #fff;
}
.break1,
.break2
{
	display: none !important;
	visibility: hidden !important;
}
.mobile
{
	display: block !important;
	visibility: visible !important;
}

/*____Fonts___________________________________________________________________________*/



/*____Globals__________________________________________________________________________*/

html, body
{
	background-color: #fff;
	color: #002f60;
	font-family: 'Exo 2', sans-serif;
	font-size: 14px;
	font-weight: 400;
	height: inherit;
	min-height: 100vh;
	line-height: 20px;
	margin: 0;
	min-width: 320px;
	padding: 0;
	width: 100%;
	position: relative;
	
	/* Better Font Rendering */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
h1,
.ueberschrift
.noscript
{
	font-family: 'Exo 2', sans-serif;
	color: #002f60;
	font-size: 22px;
	font-weight: 600;
	margin: 15px 0 0;
}
.detail-view h1
{
	color: #b21c20;
	font-size: 26px;
	line-height: 120%;
}
.detail-view h2,
.detail-view .subline
{
	color: #002f60;
	font-size: 22px;
	line-height: 120%;
	margin-bottom: 10px;
	margin-top: 20px;
}
h2, 
h3, 
.zwischen_ueberschrift,
.subline
{
	font-family: 'Exo 2', sans-serif;
	color: #b21c20;
	font-size: 20px;
	font-weight: 600;
	line-height: 20px;
	margin: 0;
}
.detail-view h3
{
	color: #002f60;
	font-size: 18px;
	line-height: 120%;
}
h3, 
.zwischen_ueberschrift2
{
	margin: 10px 0 0;
	font-weight: 500;
}
.fliesstext
{
	color : #002f60 ;
	font-size : 14px ;
	font-weight : 400 ;
	line-height : 20px; 
}
ul
{
	padding: 0;
	list-style: none;
}
li ul
{
	padding: 0 0 5px 30px;
}
ol
{
	padding: 0;
}
ul li
{
	margin: 0;
	position: relative;
}
ul li:before
{
	content: "\e904";
	font-size: 8px;
    padding-right: 8px;
    position: relative;
    top: -1px;
	color: #d60e47;
}
li ul li:before
{
	content:"•";
	font-size: 20px;
	left: -15px;
	top: 1px;
	position: absolute;
	color: #666;
}
ol
{
	counter-reset: item;
}
ol li
{
	display: block
}
a
{
	cursor: pointer;
	text-decoration: none;
	color: #b21c20;
}
a:hover,
.moreDetails:hover,
.google_url:hover,
.text a:hover
{
	color: #b21c20;
	text-decoration: none;
}
a:hover h2
{
	color: #002f60 ;
}
p
{
	margin: 0;
	padding: 0;
}
hr
{
	border: solid #ddd 1px;
	border-bottom: none;
	margin: 0;
	padding: 0;
}
.clear
{
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0;
}
.center
{
	margin: 0 auto;
}
.left
{
	float: left;
}
.right
{
	float: right;
}
.button
{
  	border-bottom-right-radius: 16px;
	border-top-left-radius: 16px;
	border-top-right-radius: 16px;
	background-color: #d60e47;
	width: 260px;
	height: 36px;
	text-align: center;
	color: #fff;
	font-size: 18px;
	font-weight: 700;
	line-height: 24px;
	padding: 10px 10px 0;
	cursor: pointer;
}
.button:hover
{
	background-color: #008b8f;
	color: #fff;
}
/*______construction_____________________________________________________________________________________________*/
.noscript
{
	padding: 15px;
	border: 2px solid #d60e47;
	border-radius: 5px;
	text-align: center;
}
#body-container
{
    height: inherit;
    margin: 0;
    min-height: 100vh;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 100%;
	-webkit-overflow-scrolling: touch;
	z-index: 2;
}
#main-container
{
	height: inherit;
	position: relative;
	width: 100%;
	margin: 0 auto;
	min-height: 100vh;
}
.content-container
{
	height: 0;
	/*min-height: 100vh;*/
	position: relative;
	width: 100%;
	max-width: 1020px;
	margin: 0 auto;
	background-color: #fff;
	display: table;
	table-layout: fixed;
	
}
#content-holder
{
	position: relative;
	display: table-row;
	height: 100%;
}
#content
{
	padding-bottom: 30px;
}
#site-cover
{
	display: none;
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 99990;
	left: 0px;
	top: 0px;
	background-color: rgba(255,255,255,0.80)
}
/*______header_____________________________________________________________________________________________*/
#header
{
	vertical-align: bottom;
	padding-bottom: 10px;
	display: table-row;
	width: 100%;
	height: 0px;
	z-index: 9999;
	background-color: #fff;
}
#header .mobile
{
	padding: 10px;
	background-color: #fff;
}

/*______Formulare_____________________________________________________________________________________________*/
input,
select 
{
    -webkit-appearance: none;
}
.dropdown
{
	position: relative;
	width: 100%;
	max-width: 320px;
	height: 42px;
	margin-top: 5px;
}
.dropdown select
{
	background-color: #fbf3f4;
	color: #b21c20;
	text-indent: 5px;
	font-size: 20px;
	cursor: pointer;
	width: 100%;
	height: 36px;
	border: none;
}
select::-ms-expand 
{
    display: none;
}
.dropdown label 
{
    display: block;
    font-size: 16px;
    height: 36px;
    line-height: 220%;
    pointer-events: none;
    position: absolute;
    right: 0;
    text-align: center;
	background-color: #b21c20;
    top: 0px;
    width: 30px;
    z-index: 4;
	cursor: pointer;
	color: #fff;
}
/* templates_____________________________________________________________________________________*/

.subtemplate 
{
    margin-bottom: 20px;
}
.event-container,
.info-table
{
	display: table;
	table-layout: fixed;
	border-collapse: separate;
	border-spacing: 10px 5px;
	height: 100%;
	position: relative;
}
.info-table p
{
	padding-top: 5px;
	color: #000;
	font-size: 16px;
}
.event-container
{
	width: 100%;
}
.date-box
{
	color: #002f60;
	background-color: #e5eaef;
	font-size: 14px;
	font-weight: 300;
	width: 62px;
	text-align: center;
	padding: 5px 0 15px;
	display: table-cell;
}
.date-box .day
{
	font-size: 26px;
	display: block;
}
.event-container .blue
{
	color: #fff;
	background-color: #002f60;
	font-weight: 600;
}
.info-box
{
	display: table-cell;
	background-color: #f5f6f7;
	height: inherit;
}
.info-table
{
	border-spacing: 0px;
	vertical-align: top;
	height: 100%;
	padding: 10px;
	font-size: 14px;
	color: #00335b;
}
.info-table a
{
	color: #00335b;
	display: block;
}
.template-img
{
	text-align: left;
}
.ps-frame-content .template-img
{
	text-align: center;
}
.hinweis
{
	display: inline-block;
	padding: 4px;
	line-height: 100%;
    text-transform: uppercase;
	font-size: 10px;
	color: #fff;
	background-color: #b21c20;
	width: inherit;
	height: inherit;
}
/*pagination_____________________________________________________________________________________________________*/
.pagination,
.pagination a
{
	color: #b21c20;
	font-size: 16px;
}
.pagination a span
{
	padding-right: 0px;
}
/*slideshow_____________________________________________________________________________________________________*/

.tab-line
{
	display: none;
}
/*______footer_____________________________________________________________________________________________*/

#footer
{
	background-color: #333;
	width: 100%;
	color: #fff;
	display: table-row;
	height: 0px;
}